MySQL Workbench (GUI Tools)
旧版本 MySQL Workbench 6.1.4
所选取版本
MySQL Workbench 6.1.4
支持的系统
旧的系统版本
Windows 2000, XP, Vista, 7, Server 2003, Server 2008
许可
Open Source
发布日期
31 March, 2014 (7 years ago )

Sponsored Links

下载 MySQL Workbench 6.1.4
MySQL Workbench 6.1.4

MySQL Workbench 6.1.4 (29.98 MB)

okay 46 scans reported this version clean

Sponsored Links

系统要求 MySQL Workbench 6.1.4
  • Windows XP
  • Windows XP x64
  • Windows Vista
  • Windows Vista x64
  • Windows 7
  • Windows 7 x64
  • Windows Server 2003
  • Windows Server 2008
  • Windows Server 2003 x64
  • Windows 8
  • Windows 8 x64
  • Windows Server 2012
  • Windows 8.1
程序信息 MySQL Workbench 6.1.4
版本名称:
MySQL Workbench 6.1.4

文件大小:
29.98 MB

发布日期:
31 March, 2014 (7 years ago)

MD5 校验码:
2F585BD7E8381D6E38CAC4D9F8C51DE7

SHA1 校验码:
0431B38379A649E82AAFB32BAA77F49B3CE17C22

版本历史 MySQL Workbench 6.1.4
Bugs Fixed
  • On Microsoft Windows, several ".pyc" files remained after uninstalling MySQL Workbench.
  • With MySQL Enterprise Backup, validation was added when backing up schemas without tables.
  • Executing Backup recovery…

查看全文...

MySQL Workbench (GUI Tools) 截图
This version released to fix bugs problem Starting Mysql (5.5.16) Workbench. More
In this Preferences can allowed values in history from 1 up and Auto-save model interval if Workbench unexpectedly quits. More
MySQL GUI Tools gives a toolkit of desktop applications for the administration of MySQL instances and now improved new layout for SQL Editor. More
关于 MySQL Workbench (GUI Tools)

MySQL Workbench is an open source suite of desktop applications for the administration of MySQL instances and for building and manipulating the data within MySQL databases.

MySQL Workbench provides tools for

  • Database Design & Modeling
  • SQL Development (replacing MySQL Query Browser)
  • Database Administration (replacing MySQL Administrator

更新 : MySQL Workbench (GUI Tools) 更新

Did You Know?

MySQL GUI Tools run on recent 32-bit Windows NT based operating systems, including Windows 2000, XP, Vista, and 2003. They don't run on Windows NT 4 and below.